<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Prismatic Software</Company_Name>
        <Address_1>1900 Almont Ave #79</Address_1>
        <Address_2 />
        <City_Town>Anaheim</City_Town>
        <State_Province>CA</State_Province>
        <Zip_Postal_Code>92805</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.prismaticsoftware.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>William</Author_First_Name>
        <Author_Last_Name>Hunt</Author_Last_Name>
        <Author_Email>wlhunt@earthlink.net</Author_Email>
        <Contact_First_Name>William</Contact_First_Name>
        <Contact_Last_Name>Hunt</Contact_Last_Name>
        <Contact_Email>wlhunt@earthlink.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email />
        <Support_Email>support@www.prismaticsoftware.com</Support_Email>
        <General_Email>wlhunt@earthlink.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>714-635-0448</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Dup Detector</Program_Name>
        <Program_Version>2.1</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>0</Program_Cost_Dollars>
        <Program_Cost_Other>0</Program_Cost_Other>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language />
        <Program_Change_Info />
        <Program_System_Requirements>486-based PC (Pentiium recommended)</Program_System_Requirements>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories />
<File_Info>
        <Filename_Versioned>dupdet21</Filename_Versioned>
        <Filename_Previous>dupdet11</Filename_Previous>
        <Filename_Generic />
        <Filename_Long />
        <File_Size_Bytes />
        <File_Size_K>1062</File_Size_K>
        <File_Size_MB>1</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Dup Detector</Keywords>
        <Char_Desc_45>Find duplicate - near duplicate images. Free</Char_Desc_45>
        <Char_Desc_80>Search you image collection for duplicate and near duplicate images. Freeware</Char_Desc_80>
        <Char_Desc_250>Dup Detector v2.1 (freeware)
Searches your image collection for duplicate and near duplicate images.
It creates a data file by opening and reading image pixel data for each image in your collection. It then finds duplicates by % match.</Char_Desc_250>
        <Char_Desc_450>Dup Detector v2.1 (freeware)
Searches your image collection for
duplicate and near duplicate images.
It creates a data file by opening and
reading image pixel data for each
image in your collection. It then
finds duplicates by % match and
displays matching pairs from a log file.
Supports 9 image file formats
(jpg,bmp,png,tif,pcx,tga,wmf,emf,psp).
This freeware version requires all
images to be in one folder (or subfolders).</Char_Desc_450>
        <Char_Desc_2000>Dup Detector v2.1 (freeware)
Searches your image collection for
duplicate and near duplicate images.
It creates a data file by opening and
reading image pixel data for each
image in your collection. It then
finds duplicates by % match and
displays matching pairs from a log file.
Supports 9 image file formats
(jpg,bmp,png,tif,pcx,tga,wmf,emf,psp).
This freeware version requires all
images to be in one folder (or subfolders).
PhotoBatch version allows use of an
image list of folders or files.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.prismaticsoftware.com</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.prismaticsoftware.com/Images/DupDetector.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.prismaticsoftware.com/Download/SetupDD.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This version is free software. It may be freely distributed.</Distribution_Permissions>
        <EULA>==========================
Software License Agreement
==========================


This version is free software.

 The software is owned by Prismatic Software and is protected by United States copyright laws, international treaty provisions, and all other applicable national laws. The software must be treated like all other copyrighted materials (e.g. books and musical recordings). 

 In no event shall Prismatic Software be liable for any damages whatsoever (including but not limited to damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) which results from an inability to use this software, even if advised of the possibility of such damages.

OTHER RESTRICTIONS. LICENSEE may not rent or lease the Product nor include as a component of a commercial product.  LICENSEE may not reverse engineer, decompile or disassemble the software program except to the extent such foregoing restriction is expressly prohibited by applicable law.

NO WARRANTY.  ANY USE BY LICENSEE IS AT THE LICENSEE&apos;S OWN RISK.  PRODUCT IS PROVIDED FOR USE ONLY WITH WINDOWS PRODUCTS AND RELATED APPLICATION SOFTWARE AND/OR HARDWARE PRODUCTS.  PRODUCT IS PROVIDED FOR USE &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND.  TO THE MAXIMUM EXTENT PERMITTED BY LAW, PRISMATIC SOFTWARE DISCLAIMS ALL WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. PRISMATIC SOFTWARE IS NOT OBLIGATED TO PROVIDE ANY UPDATES TO THE PRODUCT.

NO LIABILITY FOR CONSEQUENTIAL DAMAGES.  In no event shall Prismatic Software be liable for any damages whatsoever (including, without limitation, incidental, direct, indirect and consequential damages, damages for loss of business profits, business interruption, loss of business information, or other pecuniary loss) arising out of the use or inability to use this product, even if advised of the possibility of such damages.
Manufacturer is Prismatic Software, 1900 Almont Ave #79., Anaheim, CA 92805.</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>wlhunt@earthlink.net</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Graphics - graphics Graphics Programs and Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Graphics - Image Editing</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
</XML_DIZ_INFO>
